	#content {
		
	}
	body { 
		background:url(../images/top.jpg) top no-repeat;
		-moz-background-size: 100%; 
		-webkit-background-size: 100%; 
		-o-background-size: 100%;
		background-size: 100%;
	}
	#header .container {
		width:944px;
		padding:0 28px;
		background:#fefefe;
	}
	#content .container {
	}
	#logo {
		float:left;
	}
	.menusearch {
		width:165px;
		float:left;
		margin-left:40px;
		margin-top:26px;
	}
	.menusearch .searchtxt { 
		width:111px;
	}
	/*------------------------------ MENU ------------------------------*/
	#secondarymenu-container {
		height:105px;
		position:relative;
		z-index:1000;
	}
	
	
	#secondarymenu {
		float:right;
		margin-top:26px;
		height:31px;
		max-width:334px;
	}
	#secondarymenu a {
		padding:2px 0;
		margin:3px 10px;
		color:#6d6d6d;
		font-size:14px;
		border-bottom:1px solid #1382d0;
	}
	#secondarymenu a:hover{
		color:#1177bf;
		border-color:#fefefe;
	}
	#header-block {
		position:relative;
	}
	
	#mainmenu-container {
		height:47px;
		z-index:18;
	}
	#mainmenu ul > li > a {
		padding:0 50px 0 20px;
		margin-right:-30px;
		font-size:18px;
		color:#fff;
		font-family: 'robotoregular';
		text-shadow:1px 1px 0 #0f65a2;
		min-width:134px;
		height:47px;
		line-height:47px;
		background:url(../images/mainmenu-a.png) right top no-repeat;
		position:relative;
		z-index:990;
	}
	#mainmenu ul > li:nth-child(n) > a{ z-index:999; }
	#mainmenu ul > li:nth-child(2n) > a{ z-index:998; }
	#mainmenu ul > li:nth-child(3n) > a{ z-index:997; }
	#mainmenu ul > li:nth-child(4n) > a{ z-index:996; }
	#mainmenu ul > li:nth-child(5n) > a{ z-index:995; }
	#mainmenu li {
		position:relative;
	}
	#mainmenu ul li:hover a{
		background-image:url(../images/mainmenu-a-hover.png);
	}


	#header li ul {	top:28px; }
	#header #mainmenu li ul { top:47px; }
	
	#header li ul .transparent {	}
	#header li ul .inner { 
		background: rgb(57,144,28);
		background: -moz-linear-gradient(left,  rgba(57,144,28,1) 0%, rgba(40,111,20,1) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(57,144,28,1)), color-stop(100%,rgba(40,111,20,1)));
		background: -webkit-linear-gradient(left,  rgba(57,144,28,1) 0%,rgba(40,111,20,1) 100%);
		background: -o-linear-gradient(left,  rgba(57,144,28,1) 0%,rgba(40,111,20,1) 100%);
		background: -ms-linear-gradient(left,  rgba(57,144,28,1) 0%,rgba(40,111,20,1) 100%);
		background: linear-gradient(to right,  rgba(57,144,28,1) 0%,rgba(40,111,20,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39901c', endColorstr='#286f14',GradientType=1 );
		border-radius:0 0 29px 29px;
		-moz-border-radius:0 0 29px 29px;
		-webkit-border-radius:0 0 29px 29px;
	}
	#header #mainmenu li ul .transparent {	}
	#header #mainmenu li ul .inner {	}
	
	#header ul.children li, #header .sub-menu li { height:auto !important; }
	#header ul.children li a, #header .sub-menu li a {
		color:#fefefe; 
		height:auto !important;
		padding:5px 20px 5px 35px;
		text-align:left;
		background:url(../images/sub-list.png) 20px center no-repeat !Important;
	}
	#header ul.children li a:hover, #header .sub-menu li a:hover {
		color:#fff95c !important;
	}
	
	#header #mainmenu ul.children li a, #header #mainmenu .sub-menu li a {}
	#header #mainmenu ul.children li a:hover, #header #mainmenu .sub-menu li a:hover {		
	}
	
	/*------------------------------ SLIDER ------------------------------*/
	.slider-container {	
		position:relative;
		margin:0 auto;
		width:944px;
		height:507px;
		background:url(../images/slider-shadow.png) bottom no-repeat;
		clear:both;
	}
	.slider {
		position:absolute;
	}
	.fp-title a{
		font-size:48px;
		text-decoration:none;
		font-family: 'robotoregular';
		color:#39911c;
	}
	.fp-content p {
		color:#1177be;
		font-size:15px;
		font-family: 'robotoregular';
	}
	.fp-content p a { 
		text-transform:lowercase;
		color:#1177be !important;
	}
	.fp-prev-next-wrap {
		margin:0 0px;
	}
	.slider-nothumb .fp-slides, .slider-nothumb .fp-thumbnail, .slider-nothumb .fp-slides-items {
		height:188px;
	}
	.fp-slides,.fp-thumbnail,.fp-slides-items  {
		height:428px;
		width:944px;
	}
	.fp-content-fon {
		border:none;
		height:120px;
		left:0;
		right:0;
		bottom:0;
		background:#fff;
	}
	.fp-content { 
		left:0;
		right:360px;
		height:110px;
		bottom:0;
		text-align:left;
		font-size:13px;
	}
	.fp-nav {
		right:10px;
		bottom:10px;
		left:auto;
	}
	.slider-nothumb .fp-content-fon {
		background:#fff;
	}
	.slider-nothumb .fp-content a,.slider-nothumb .fp-content p{
		color:#000;
	}
	.fp-pager a { 
		width:22px;
		height:22px;
	}
	#footer .footer_txt  {
		margin:0 auto;
		padding-left:0;
		padding:20px 0;
	}
	#footer .footer_txt .container { padding-left:20px; }